<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>WOW</title>
    <link rel="stylesheet" href="site.css">
    <link rel="stylesheet" href="libs/animate.css">
    <style>
        .wow {
            width: 100px;
            height: 100px;
            border: 1px solid #666666;
            background-color: #ffffff;
            cursor: pointer;
        }
    </style>
</head>
<body>
    <div>
        <div class="wow tada"></div>
    </div>
    <div>
        <div class="wow shake"></div>
    </div>
    <script src="../jquery-1.11.1.js"></script>
    <script src="wow.min.js"></script>
    <script>
        new WOW().init();
        /* https://daneden.github.io/animate.css/ */
    </script>
</body>
</html>